.main_header{clear:both;height:150px;margin:0 auto;overflow:hidden;position:relative;width:100%}#header_left{float:left;position:relative;width:28%}#header_right #contact{margin:3px 5px 0 0!important}

.novea_dis-small {
    position: relative;
    display: none;
}
#prodht1 {
    float: right;
    width: 70%;
}

 .cart-summary {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../site-images/cart.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-radius: 6px;
    height: 49px;
    margin-top: -7px;
    max-width: 100%;
    padding: 2px 10px;
    position: absolute;
    left: -2px;
    width: 37px;
}

.link-country {
    margin-right: 22px;
    left: 193px;
    position: absolute;
    margin-top: 10px;
}

.para_content {
    float: none!important;

    width: none;
}



/* Pop up Css customize*/
h2#swal2-title {
    display: none !important;
}
.swal2-html-container>h2 {
    text-transform: none !important;
    font-size: 21px;
    font-weight: bold;
    color: #598892 !important;
}
button.swal2-close {
    color: #1a70c7;
}
/*media query for 640px width*/

@media only screen  and (min-width: 480px)
and (max-width: 640px)
{

#header_right #contact {
  margin:  0 0 4px !important;
  padding: 5px;
}
    
    
}/*********media query ends here *****************/